<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

$cong_codigo=$_SESSION['cong_codigo'];
if(!empty($cong)){$cong_codigo=$cong;}
$_SESSION['cong_codigo']=$cong_codigo;

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);

$xtitulo='ZOOM';

$zobj=1;
$zbrt=1;
include('ele_break.php');

// $zsize=2;
// $ztitulo=$xtitulo;     
// include('ele_title.php');

// $zobj=1;
// $zbrt=1;
// include('ele_break.php');

$zid='zoom';
$zdefa=$zoom_site;
$zvalue=$zoom_site;
$zlabel='Zoom';
$zclass='numeric';
$zmin=50;
$zmax=200;
$zstep=5;
$zsize=1.8;
// $zonblur='{sele_cong(event);}';
$zonenter='{zoom_site(event);}';
$zonblur='{zoom_site(event);}';
include('ele_input.php');

// $zobj=1;
// $zbrt=1;
// include('ele_break.php');

// $zid='btn_selec'; 
// $zlabel='OK';
// // $zalign='right';
// $zsize=1.8;
// $zonclick='{zoom_site(event);}';
// include('ele_button.php');


// $zid='xyzend';
// $zhide=1;
// include('ele_input.php');




// echo '*/*/*/'.$_SESSION['oscreen'];


{    
     

echo '<div id="main2">';     
echo '</div>';     
     
}


?>


<script>
function zoom_site(event)
{
//      if(event.type=='click' || event.keyCode==13)
     {
//           get_para();
          var xhref='';
          xhref=xhref+'?scri=zoom_site1';
          xhref=xhref+'&zoom_site='+document.getElementById("zoom").value.trim();
          document.getElementById("main1").innerHTML='Espere...';
          location.href=xhref;          
     }
}
</script>


<script>document.title="<?php echo $xtitulo;?>"</script>
